     ' $INCLUDE: 'OPNXME.BAS'
     ' $INCLUDE: 'OPNTEM.BAS'
       GET#5,1
       UM=CVS(UM5$)
10     LINE INPUT "NUMERO:";NX$
       IF NX$="9999" THEN CLOSE:END
       FOR I=1 TO UM
           GET#2,I
           IF NU2$=NX$ THEN
              PRINT NL2$
              PRINT SN2$
              PRINT      "         123456789012345678901234"
              LINE INPUT "NUEVO NL:";NL$
              PRINT      "         12345678"
              LINE INPUT "NUEVO NC:";NC$
              LSET NL2$=NL$+SPACE$(24-LEN(NL$))
              LSET SN2$=NC$+SPACE$( 8-LEN(NC$))
              PUT#2,I
              IF W$="C" THEN CLOSE:END
              GOTO 10
           ENDIF
       NEXT I
       PRINT "NO LO ENCONTRO"
       W$=INPUT$(1)
       IF W$="C" THEN CLOSE:END
       GOTO 10

